body, table, td, tr { font-family: Verdana; color:black 
} 

td { font-size: 0.7em; vertical-align: top; }

body { background: white; font-size: 0.85em; }
h3 { font-family: Verdana; font-size: 12pt; color: blue } 
h2 { font-family: Verdana; font-size: 16pt; color: blue } 
h1 { font-family: Verdana; font-size: 18pt; color: blue } 
a:hover { color:red; text-decoration: underline; } 
a { text-decoration: none; }
a { color: black }

.he 
{ 
  background-color: #0000AA; 
  font-size: 0.9em; 
  text-align: center; 
  font-weight: 700;  
  color: white; 
}

